<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="./assets/css/style.css" />
</head>

<body>
  <header>
    <nav class="navbar">
      <button class="menu-toggle">
        <span class="bar"></span>
      </button>
      <ul class="navbar-list">
        <li class="navbar-item">
          <a class="navbar-link" href="">Home</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">About</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">Contact us</a>
        </li>
      </ul>
    </nav>

    <div>
      <a href="#" class="btn new-quote-btn btn-blue"> Get Free Quote Now </a>
    </div>
  </header>

  <div class="services">
    <section class="section start-section dark-bg" data-before="OUR SERVICES">
      <div class="container">
        <div class="start-contents">
          <h1>Digital Services</h1>
          <p>We help you make your <span>dream</span> :]</p>
          <a href="javascript:void(0)" class="btn-container btn btn-pink">Lets Start</a>
        </div>
      </div>
    </section>

    <section class="section servicesCard-section light-bg">
      <div class="container">
        <div class="serviceCard-container">
          <div class="serviceCard">
            <img src="./assets/images/services/Branding.svg" alt="services" />
            <div>
              <h2 class="see-more service-title">Mobile Development</h2>
              <p class="service-description">
                We have exprienced team members for our web development. Gang of
                geeks we call them. They love to find out about latest trends
                and technologies. Being on-time despite of all other developers
                is the best thing about us.
              </p>
            </div>
          </div>
          <div class="serviceCard">
            <img src="./assets/images/services/Webdev.svg" alt="services" />
            <div>
              <h2 class="see-more service-title">Mobile Development</h2>
              <p class="service-description">
                We have exprienced team members for our web development. Gang of
                geeks we call them. They love to find out about latest trends
                and technologies. Being on-time despite of all other developers
                is the best thing about us.
              </p>
            </div>
          </div>
          <div class="serviceCard">
            <img src="./assets/images/services/Consultant.svg" alt="services" />
            <div>
              <h2 class="see-more service-title">Mobile Development</h2>
              <p class="service-description">
                We have exprienced team members for our web development. Gang of
                geeks we call them. They love to find out about latest trends
                and technologies. Being on-time despite of all other developers
                is the best thing about us.
              </p>
            </div>
          </div>
          <div class="serviceCard">
            <img src="./assets/images/services/Consultant.svg" alt="services" />
            <div>
              <h2 class="see-more service-title">Mobile Development</h2>
              <p class="service-description">
                We have exprienced team members for our web development. Gang of
                geeks we call them. They love to find out about latest trends
                and technologies. Being on-time despite of all other developers
                is the best thing about us.
              </p>
            </div>
          </div>
          <div class="serviceCard">
            <img src="./assets/images/services/IoT.svg" alt="services" />
            <div>
              <h2 class="see-more service-title">Mobile Development</h2>
              <p class="service-description">
                We have exprienced team members for our web development. Gang of
                geeks we call them. They love to find out about latest trends
                and technologies. Being on-time despite of all other developers
                is the best thing about us.
              </p>
            </div>
          </div>
          <div class="serviceCard">
            <img src="./assets/images/services/UiUx.svg" alt="services" />
            <div>
              <h2 class="see-more service-title">Mobile Development</h2>
              <p class="service-description">
                We have exprienced team members for our web development. Gang of
                geeks we call them. They love to find out about latest trends
                and technologies. Being on-time despite of all other developers
                is the best thing about us.
              </p>
            </div>
          </div>
          <div class="serviceCard">
            <img src="./assets/images/services/Mobiledev.svg" alt="services" />
            <div>
              <h2 class="see-more service-title">Mobile Development</h2>
              <p class="service-description">
                We have exprienced team members for our web development. Gang of
                geeks we call them. They love to find out about latest trends
                and technologies. Being on-time despite of all other developers
                is the best thing about us.
              </p>
            </div>
          </div>
          <div class="serviceCard">
            <img src="./assets/images/services/SocialMedia.svg" alt="services" />
            <div>
              <h2 class="see-more service-title">Mobile Development</h2>
              <p class="service-description">
                We have exprienced team members for our web development. Gang of
                geeks we call them. They love to find out about latest trends
                and technologies. Being on-time despite of all other developers
                is the best thing about us.
              </p>
            </div>
          </div>
          <div class="serviceCard">
            <img src="./assets/images/services/Seo.svg" alt="services" />
            <div>
              <h2 class="see-more service-title">Mobile Development</h2>
              <p class="service-description">
                We have exprienced team members for our web development. Gang of
                geeks we call them. They love to find out about latest trends
                and technologies. Being on-time despite of all other developers
                is the best thing about us.
              </p>
            </div>
          </div>
        </div>
        <div class="services-btn">
          <a class="btn btn-pink" href="javascript:void(0)">Get Free Quote Now</a>
        </div>
      </div>
    </section>

    <section class="section dream-section light-bg" data-before="DREAM BIG">
      <div class="container">
        <div class="bigDream-box">
          <img src="./assets/images/big-dream/Icons-Services Description.png" alt="idea" />
          <p>
            We are here to make your dream meet the real life! In this journey
            all you have to do is to dream, as big as you can. We’ll reach
            through your dream, even if it feels impossible at the first. We
            are here to make your dream meet the real life! In this journey
            all you have to do is to dream, as big as you can. We’ll reach
            through your dream, even if it feels impossible at the first. We
            are here to make your dream meet the real life! In this journey
            all you have to do is to dream, as big as you can. We’ll reach
            through your dream, even if it feels impossible at the first.
          </p>
        </div>
        <div class="solutions-container">
          <div class="solutions-header">
            <p class="solutions-header-title see-more">Multiple Solutions</p>
            <p class="solutions-header-text">
              Here in Anydevy we’ve done multiple project these years. As we
              continue our way to help businesses like you to become digital,
              we improve our solutions to, here are some of our solutions for
              businesses like you
            </p>
          </div>
          <div class="solutions">
            <div class="solution business-card">
              <img src="./assets/images/feature/Airplane.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/ChatApp.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/DatingApp.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/FitnessApp.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/FoodDelivery.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/JobFinding.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/OnlineShop.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/OnlineGrocery.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/OnlineLearning.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/Portfolio.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/RealState.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/RideSharing.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/Salon.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/SocialMedia.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/Spa.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/TravelApp.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="solution business-card">
              <img src="./assets/images/feature/VOD.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>

  <footer id="footer" class="section footer dark-bg" data-before="CONTACT US">
    <div class="footer-form-box">
      <div class="footer-text-box">
        <p class="footer-title" id="footer-title1"></p>
        <p class="footer-title">
          <span id="footer-title2"></span>
          <span class="pink" id="footer-title3"></span>
          <span id="footer-title4"></span>
        </p>
        <p class="footer-text">
          Feel free to send us emails, or contact us via phone.
          <br />
          You can eben fill the form below to get in touch with us.
        </p>
      </div>
      <form action="" method="post" class="contact-form">
        <!-- <input type="text" name="name" id="name" class="footer-input" placeholder="Name" /> -->
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Name</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Email address</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <!-- <input type="email" name="email" id="email" class="footer-input" placeholder="Email address" /> -->
        <textarea name="comment" id="comment" class="footer-input" cols="30" rows="10"
          placeholder="Your message to us, feel free to talk about your project"></textarea>

        <button class="btn btn-pink contact-form-btn">Send Message</button>
      </form>
    </div>

    <div class="contact-detail">
      <div class="email-box">
        <p class="footer-label">Get in touch</p>
        <a href="mailto:hi@anydevy.com" class="see-more">hi@anydevy.com</a>
      </div>
      <div class="email-box">
        <p class="footer-label">Get us a call</p>
        <a href="tel:+1(824)555-7435685" class="see-more">+1 (824) 555-743 56 85</a>
      </div>
    </div>
  </footer>

  <div class="alert-modal">
    <div class="alert-icon">
      <img src="" alt="" />
    </div>
    <p class="alert-message">Thank you for your message. we'll answer you ASAP;)</p>
  </div>

  <script src="./assets/js/jquery-3.5.1.min.js"></script>
  <script src="./assets/js/main.js"></script>
</body>